<configs>

<!-- Adds the workstation removal kits to loot in working stiff boxes -->
<append xpath="/lootcontainers/lootgroup[@name='workingStiffs']">
	<item name="meleeToolWorkstationRemovalToolFM" prob="0.3" />
	<item name="resourceWorkstationRemovalKitFM" count="1,3" prob="0.8" />
</append>

<!-- Adds the schematics for the workstation removal into schematicsToolsRare group -->
<append xpath="/lootcontainers/lootgroup[@name='schematicsToolsRare']">
	<item name="meleeToolWorkstationRemovalToolFMSchematic" />
	<item name="resourceWorkstationRemovalKitFMSchematic" />
</append>

</configs>